<bugID>1311541<Summary>Ship all devtools CSS as resource:// URIs</Summary><Description>We inconsistently use chrome:// and resource:// for CSS, we should stick to one protocol. resource:// is preferred, since we're aiming to run devtools as a webpage, and CSS also doesn't need chrome privileges.</Description></bugID>